petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatSuperluSetILUDropTol

Set SuperLU ILU drop tolerance Logically Collective on Mat

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSuperluSetILUDropTol(Mat F,PetscReal dtol)

### Input Parameters

| F | - the factored matrix obtained by calling MatGetFactor() from PETSc-SuperLU interface
| dtol | - drop tolerance

### Options Database

-mat_superlu_ilu_droptol <dtol> -

### References

SuperLU Users' Guide -

### See Also

MatGetFactor()

Level:beginner
Location:src/mat/impls/aij/seq/superlu/superlu.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex52.c.html